#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 14 08:52:18 UTC 2024
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1710403378311
maven-metadata-jans.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1713084737997
maven-metadata-jans.xml.lastUpdated=1713084737934
maven-metadata-mulesoft.xml.lastUpdated=1713084738002
maven-metadata-gluu.xml.lastUpdated=1713084737979
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1713084738023
maven-metadata-mulesoft.xml.error=
maven-metadata-bouncycastle.xml.error=
